.article                        {clear:both;text-align:right;margin-bottom:25px;}
.articleHeadline h1             {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;}
.articleAuthor                  {margin-top:5px;}
.articleCalendar                {float:right;margin-left:6px;width:42px;height:42px;}
.articleCalendarIcon-01         {background:url('images/01.gif');}
.articleCalendarIcon-02         {background:url('images/02.gif');}
.articleCalendarIcon-03         {background:url('images/03.gif');}
.articleCalendarIcon-04         {background:url('images/04.gif');}
.articleCalendarIcon-05         {background:url('images/05.gif');}
.articleCalendarIcon-06         {background:url('images/06.gif');}
.articleCalendarIcon-07         {background:url('images/07.gif');}
.articleCalendarIcon-08         {background:url('images/08.gif');}
.articleCalendarIcon-09         {background:url('images/09.gif');}
.articleCalendarIcon-10         {background:url('images/10.gif');}
.articleCalendarIcon-11         {background:url('images/11.gif');}
.articleCalendarIcon-12         {background:url('images/12.gif');}
.dreamTopCell                   {padding:0px 0px 5px 0;font:normal 10px;border-bottom:1px dotted gray;}
.articleCalendarDay             {font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;font-size:17px;font-weight:bold;color:#000;width:42px;text-align:center;padding-top:15px;}
.articleEntry                   {margin:10px 5px;}
.articleRelated                 {margin:10px 5px;}
.articleRelated a               {display:inline-block;margin-top:5px;background: url("images/Bullet-Red.png") no-repeat scroll 100% 8px transparent;padding-right: 12px;}
.articleRelated a:hover         {text-decoration:none;color:#007788}
.articleImage                   {margin:2px 4px 4px 10px;float:right;}
.articlePaging                  {border-bottom:1px dotted #D8D8D8;padding-bottom:2px;margin-bottom:2px;}
.articleCategories              {border-bottom:1px dotted #D8D8D8;margin-bottom:2px;padding-bottom:2px;}
.related h2                     {margin-bottom:0px;background-color:#F0F0F0;border:1px dashed #C8C8C8;padding-right:5px;}
.postRating h2                  {margin-bottom:0px;background-color:#F0F0F0;border:1px solid #C8C8C8;padding-right:5px;}
.articleComments                {text-align:right;clear:both;}
.articleComments h2             {margin-bottom:0px;background-color:#F0F0F0;border:1px solid #C8C8C8;padding-left:5px;}
.articleComment                 {margin:5px 0 0px 0;padding:5px;min-height:100px;height:auto !important;height:100px;}
.articleCommentGravatar         {margin:2px 4px 4px 10px;float:right;}
.articleCommentContent          {text-align:right;padding:0px 5px 10px 5px;}
.articleCommentAuthor           {}
.articleCommentDate             {border-bottom:1px dotted #D8D8D8;margin-bottom:2px;padding-bottom:2px;}
.articleImages                  {text-align:right;}
.articleImages h2               {margin-bottom:0px;background-color:#F0F0F0;border:1px solid #C8C8C8;padding-right:5px;}
.postComment                    {text-align:right;}
.postComment p,
.postComment div                {padding:2px 10px;margin:0px;}
.postComment h2                 {margin-bottom:0px;background-color:#F0F0F0;border:1px solid #C8C8C8;padding-right:5px;}
.postComment input              {width:150px;font:normal 12px tahoma;}
.postComment #notify input      {width:20px;font:normal 12px tahoma;}
.postComment textarea           {width:450px;height:150px;font:normal 12px tahoma;}

/* Photo Area */
.articleImageList               {margin:0px;padding:0 10px 0 0;}
.articleImageList li            {display:inline;float:right;margin-left:10px;margin-right:10px;margin-top:10px;}

/** * jQuery lightBox plugin * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/) * and adapted to me for use like a plugin from jQuery. * @name jquery-lightbox-0.4.css * @author Leandro Vieira Pinho - http://leandrovieira.com * @version 0.4 * @date November 17, 2007 * @category jQuery plugin * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com) * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin */
#jquery-overlay                 {position:absolute;top:0;right:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox                {position:absolute;top:0;right:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img          {border:none;}
#lightbox-container-image-box   {position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image       {padding:10px; }
#lightbox-loading               {position:absolute;top:40%;right:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-container-image-data-box {background-color:#fff;margin:0pt auto;overflow:auto;font-family:Verdana,Helvetica,sans-serif;font-size:10px;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.4em;}
#lightbox-container-image-data {padding:0 10px; }
#lightbox-container-image-details   {float:right;text-align:right;width:70%;}
#lightbox-container-image-details-caption{font-weight:bold;}
#lightbox-container-image-details-currentNumber {clear:right;display:block;}
#lightbox-container-image-details-currentNumber a, #lightbox-container-image-details-currentNumber a:hover{border-bottom:medium none;color:#151410;text-decoration:underline;}
#lightbox-container-image-details-nav {clear:right;display:block;padding:0pt 0pt 10px;}
#lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover {border-bottom:medium none;color:#151410;text-decoration:underline;}
#lightbox-container-image-details-nav-btnPrev{margin:0pt 0pt 0pt 8px;}
#lightbox-image-details-close-btnClose {float:left;}
#lightbox-image-details-close a, #lightbox-image-details-close a:hover {border-bottom:medium none;color:#151410;text-decoration:underline;}

.articleView .related           {clear:both;}


/***** M.Kermani - Print ******************************************************************/

.articlePrint                                   {direction: rtl;margin:0 auto;width:700px;}
.articlePrint .printhead                        {font: 12px/150% Tahoma;margin: 0;text-align: right;}
.articlePrint .printhead .printlogo             {float: right;text-align: right;width: 200px;padding:10px 0;}
.articlePrint .printhead .headinfo              {line-height: 180%;float: left;font: bold 11px Tahoma;padding:20px 0 10px 0;text-align: left;width: 400px;}
.articlePrint .printhead .headinfo .printcat    {padding: 5px 0 0;}
.articlePrint .printhead .headinfo .printid     {padding: 5px 0 0;}
.articlePrint .printhead .headinfo .printdt     {direction: ltr;font: bold 11px Tahoma;padding: 5px 0 0;text-align: left;}

.articlePrint .printtextpane                    {border: 2px dotted #CCCCCC;clear: both;padding: 20px 30px 40px;}
.articlePrint .printtextpane .image             {float:right;margin: 0 0 12px 14px;text-align: right;}
.articlePrint .printtextpane .image img         {padding:3px;border:1px solid #999999;background-color:#f5f5f5;}
.articlePrint .printtextpane .nwstxtrotitr      {color: #000066;font:13px Arial;margin:0;text-align:right;}
.articlePrint .printtextpane .nwstxtinfotitle   {color: #000066;font: bold 20px "Times News Roman",Times,Arial,Tahoma,sans-serif;padding: 10px 0;}
.articlePrint .printtextpane .nwstxtlead        {color: #000000;margin: 3px 0;line-height:1.6em!important;}
.articlePrint .printtextpane .nwstxttext        {clear: both;font: 12px Tahoma;padding: 3px 0 0;text-align: justify;line-height:2em!important;}

.articlePrint .printcopyright                   {background: none repeat scroll 0 0 #DDDDDD;direction: ltr;font:normal 11px Verdana;padding: 2px 0;text-align: center;}

/***** M.Kermani - View *******************************************************************/

.articleView .floatright                    {float:right;}
.articleView .floatleft                     {float:left;}
.articleView .clear_float                   {clear:both;line-height:0;font-size:0;}

.articleView                               		 {margin:0;padding: 15px}
.articleView .datearea                      {font:normal 12px tahoma, arial;color:#000000;}
.articleView .datearea div                  {margin:5px 0;}
.articleView .sharearea div                 {text-align:center;}
.articleView .share                         {background-color:#f8f8f8;}
.articleView .sharearea ul                  {list-style:none;display:block;padding:0px; margin:0px;}
.articleView .sharearea ul li               {list-style:none;display:inline-block;}
.articleView .sharearea ul li .jfontsize-button {width:23px;height:23px;display:block;}
.articleView .sharearea ul li #jfontsize-m2 {background: url('images/btnMinus.png') 0 0 no-repeat;}
.articleView .sharearea ul li #jfontsize-d2 {background: url('images/btnDefault.png') 0 0 no-repeat;}
.articleView .sharearea ul li #jfontsize-p2 {background: url('images/btnPlus.png') 0 0 no-repeat;}
.articleView .sharearea ul li .jfontsize-button:hover   {text-decoration: none;}


.articleView .headline                     {margin-top:10px;overflow:hidden;}
.articleView .image                         {margin: 12px 0;text-align: center;}
.articleView .image img                     {}

.articleView .headline .rotitr             {padding:5px 0;margin:0px;font-weight:200;font-size:13px;color:#666;}
.articleView .headline .title              {line-height: 4em; padding:4px 0;margin:0px;font-size:17px; font-weight:bold; color: #373737;}
.articleView .headline .summary            {padding:4px 0;margin:0px;font-size:12px;font-weight:normal;color:#606060;text-align:justify}

.articleView .description                   {padding:5px 0;font-size:14px;font-weight:normal;color:#333;text-align:justify;line-height:2.5;}

.articleView .articleImages h2,
.articleView .articleComments h2,
.articleView .related h2,
.articleView .postComment h2                {margin:2px;padding:1px 10px 1px 1px;background-color:#b4b4b4;border:0px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-right:5px;font-family:B Yekan, BYekan, Tahoma, Arial;font-size:14px;font-weight:normal;color:#ffffff;}

.articleView .articleComments .articleComment .commentheader{min-height:25px;padding:1px 10px 1px 1px;background-color:#f5f5f5;border:1px solid #a0a0a0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-right:5px;font-family:B Yekan, BYekan, Tahoma, Arial;font-size:15px;font-weight:normal;color:#336699;}
.articleView .articleComments .articleComment .commentheader a,
.articleView .articleComments .articleComment .commentheader a:active,
.articleView .articleComments .articleComment .commentheader a:hover        {font-family:B Yekan, BYekan, Tahoma, Arial;font-size:14px;font-weight:normal;color:#336699;text-decoration:none;cursor:pointer;line-height:1.5em}
.articleView .articleComments .articleComment .commentheader a:visited      {text-decoration:underline;}

.articleView .articleComments .articleComment .commentheader .commentdate {padding:3px 5px 1px 10px;font-family:Tahoma, Arial;font-size:12px;font-weight:normal;color:#336699;}
.articleView .articleComments .articleComment .comment  {background: url('images/baloon.png') 100% 7px no-repeat;clear:both;padding:10px 0;font-family:Tahoma, Arial;font-size:12px;font-weight:normal;color:#333333;text-align:justify;text-indent:40px;}
.articleView .postComment                   {padding:5px;background-color:#f5f5f5;border:1px solid #999999;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.articleView .postComment p,
.articleView .postComment div               {padding:4px 10px;margin:0px;}

.RelatedNewsDate                            {display:inline-block;font-size:11px;}
.articles                                   {clear:both;text-align:right;margin-bottom:0px;padding-bottom:5px;border-bottom: 1px solid #f7f5f0;}
.articleHeadline                            {padding-top:3px;}
.articleHeadline h1, .articleHeadline a     {margin-bottom: 0px;font-size: 16px !important;text-decoration:none;}
.articleHeadline a:hover                    {color:#007788;text-decoration:none;}
.articleImage                               {float:right;margin:8px 5px 5px 16px;}
.articleHeadline h3 						{display: inline;}
.articleHeadline h3 span 					{color: #373737;font-size: 13px;}
.articleHeadline h3 span:hover				{color: #00ae7c;}
.calendar									{color: #666;font-size: 11px;font-weight: 200;}
.big-calendar								{font-size: 14px;font-weight: normal;padding-bottom:20px;}
.reference                                  {background: url('images/sticky-note-pin.png') 100% 50% no-repeat;margin:0 10px 15px 0;padding-right:20px}
.reference a                                {color:#007788;}
    
/***** M.Kermani ************************************************************************/

.home-latest .clear_float                   {clear:both;line-height:0;font-size:0;}

.home-latest .main-image                    {border:1px solid #D3D3D3;padding:4px;}
.home-latest .content                       {padding:10px 0px 5px 0; }
.home-latest .content .image                {float: right;margin: 0 0 5px 6px;text-align: right;}
.home-latest .content .image img            {border:1px solid #c2c2c2;padding:2px;}
.home-latest .content .rotitr               {font:normal 12px tahoma;color:#999999;padding:0 0 5px 0;}
.home-latest .content .title                {margin-bottom: 10px; font:normal 15px yekan, b nazanin,arial;color:#333;}
.home-latest .content .title a,
.home-latest .content .title a:active        {font:normal 15px yekan, b nazanin,arial;color:#333;text-decoration:none;cursor:pointer;line-height:1.3em}
.home-latest .content .title a:hover			{color:#0099ff;}
.home-latest .content .title a:visited      {text-decoration:underline;}
.home-latest .content .post-date 			 {font-size:11px; background: none repeat scroll 0 0 #660033; color:#fff; display: inline-block;  padding: 2px 10px; margin-bottom: 10px;}
.home-latest .content .summary              {font:normal 12px yekan, tahoma;color:#606060;line-height:1.5em;text-align:justify;}

/* Home News */
.home-latest ul.img                         {padding:0!important;margin:0 !important;list-style:none;clear:both;}
.home-latest ul.img li                      {padding: 4px 0;margin-top:2px;border-bottom:1px dashed #8c794f;min-height:40px;list-style:none;text-align:justify;clear:both;}
.home-latest ul.img li .image               {float:right;margin-left:5px;text-align:center;}
.home-latest ul.img li .image img           {border:1px solid #c2c2c2;padding:2px;}
.home-latest ul.imgb li                      {margin-top:2px;border-top:1px solid #e2e2e2;list-style:none;text-align:justify;clear:both;}
.home-latest ul.imgb li .bullet               {float:right;margin-left:5px;text-align:center;}
.home-latest ul.imgb li .bullet img           {padding:6px 0;}
.home-latest ul.img li a,
.home-latest ul.img li a:hover,
.home-latest ul.img li a:active             {color: #333333;font: 14px yekan,tahoma,arial;text-decoration: none;}
.home-latest ul.img li span.Normal          {display: block;padding: 10px 15px;}

/* Home Announcements */
.home-latest ul.bull                        {padding:0 10px!important;margin:0 !important;list-style:none;clear:both;}
.home-latest ul.bull li                     {background: url("images/Bullet-Blue.png") no-repeat scroll 100% transparent;padding:15px 35px 15px 5px;border-bottom: 1px solid #e3e3e3;list-style:none;text-align:justify}
.home-latest ul.bull li a,
.home-latest ul.bull li a:active            {color: #333333;font: 14px yekan, tahoma,arial;text-decoration: none;}
.home-latest ul.bull li a:hover				{color: #0099ff;}
.home-latest ul.bull li span.Normal         {display: block;padding: 10px 15px;}

.latest1 ul                                 {padding:0 10px!important;margin:0 !important;list-style:none;clear:both;}
.latest1 ul li                              {padding: 4px 5px 4px 6px;border-top:1px solid #e2e2e2;min-height:40px;list-style:none;text-align:justify;clear:both;}
.latest1 ul li .image                       {float:right;margin-left:5px;text-align:center;}
.latest1 li .image img                      {border:1px solid #c2c2c2;padding:2px;}
.latest1 li a,
.latest1 li a:hover,
.latest1 li a:active                        {color: #333333;font: 12px yekan, tahoma,arial;text-decoration: none;}
.latest1 span.Normal                        {display: block;padding: 10px 15px;}

/* Date and Category Archive */
ul.category                                 {padding:5px 0px;margin:0 !important;list-style:none;}
ul.category li                              {background-color:#FFFFFF;border-radius: 2px 2px 2px 2px;list-style:none outside none !important;margin: 0 0 1px;padding: 0;}
ul.category li a                            {background: url("images/lnav.png") no-repeat 97% 50% transparent;color:#888888;display:block;font:normal 12px yekan, tahoma;padding:8px 20px;}
ul.category li a:hover                      {color: #000000;text-decoration: none;}
ul.category li:hover                        {background-color:#f7f7f7;}


/***** M.Kermani ************************************************************************/


@media handheld, only screen and (max-width: 760px) {
.articleView .floatright,
.articleView .floatleft,
.articleView .image                         {float:none;}
}



/**********kaveh **************/
.home-latest ul.rss8                        {padding:0 !important;margin:0 !important;list-style:none;clear:both;}
.home-latest ul.rss8 li                     {text-align:justify; background: url("images/rss8.png") no-repeat scroll 100% 8px transparent;padding: 2px 12px 5px 6px;border-bottom:1px solid #e2e2e2;list-style:none;}
.home-latest ul.rss8 li a,
.home-latest ul.rss8 li a:hover,
.home-latest ul.rss8 li a:active            {color: #333333;font: 11px yekan, tahoma;text-decoration: none;}
.home-latest ul.rss8 li span.Normal         {display: block;padding: 10px 15px;}

.rotitr {
    color: #555;
    font-weight: 200;
	font-size: 10px;
}


.taglable > a:link,.taglable > a:visited {
    background: #5bc0de none repeat scroll 0 0;
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 75%;
    font-weight: normal;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.taglable > a:hover {
    background: #ff3300 none repeat scroll 0 0;
    color: #fff;
}
.taglable2 > a:link,.taglable2 > a:visited {
    background: #00ae7c none repeat scroll 0 0;
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 75%;
    font-weight: normal;
    line-height: 3;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
	transition: all 0.3s ease 0s;
}
.taglable2 > a:hover {
    background-color: #373737;
    color: #fff;
}
.news-title {
    height: 170px;
    padding: 30px 5px;
    text-align: center;
}
.no-height {
    height:auto !important;
}
.news-title a {
    color: #373737 !important;
    font-size: 15px;
    transition: all 0.5s ease-out 0s;
}
.news-title a:hover {
    color: #00AE7B !important;
}
.news-titr {
    background: #fff;
    border: 1px solid #e6e2d9;
    height: 450px;
    overflow: auto;
}
.titr {
    border-bottom: 1px solid #f9f6f0;
    padding: 10px;
}
.titr a {
    color: #373737 !important;
}
.titr a:hover {
    color: #ff0000 !important;
}
.related {
    border-bottom: 1px solid #f9f6f0;
    padding: 18px 0;
}
.related a {
    color: #373737 !important;
	font-size: 14px;
    padding-right: 20px;
}
.related a:hover {
    color: #ff0000 !important;
}

#articleSearchFormSmall input.NormalTextBox {
	background: #373737 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0 22px 22px 0;
    color: #fff;
    font-size: 12px;
    width: 150px;
	padding: 9px;
}
#articleSearchFormSmall input[type="submit"] {
	background: #fcc012 none repeat scroll 0 0;
    border: medium none;
    border-radius: 22px 0 0 22px;
    color: #fff;
    font-size: 14px;
    margin-right: -5px;
    padding: 7px 10px !important;
}
.gray-bg {
	background-color:#373737;
	padding: 15px;
	color:#fff;
	margin-top: 10px;
}
.gray-bg span {
	color:#fff;
	padding-left: 8px;
}
.gray-bg input {
    margin: 5px 7px 0 2px;
}
.post-comment input[type="text"], .post-comment textarea {
    background: #e7e7e7 none repeat scroll 0 0;
    border: medium none;
    color: #333;
    padding: 6px;	
}
.post-comment input[type="button"] {
    background: #373737 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 7px 12px;
}
.editorial {
    padding: 20px;
}
.img-editorial {
    margin: 20px 0;
    text-align: center;
	position:relative;
}
.img-editorial img {
    border: 7px solid #373737;
    border-radius: 50%;
    text-align: center;
}
.rounded img {
    border: 3px solid #373737;
    border-radius: 50%;
}
.text-body {
    text-align: justify;
}
.headline .image img {
    width: 100%;
}
h1.title {
    display: inline;
}
.description lable {
    font-weight: bold;
}
.list-group-item {
	color:#333 !important;
}
.list-group-item:first-child {
	border-radius:0 !important;
}
.NewsArticles {
    margin: 0 5px;
}
